<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Main theme colors -->
    <color name="colorPrimary">#fff</color>
    <color name="colorPrimaryDark">#7d7d7d</color>
    <color name="colorAccent">#FF4081</color>

    <!-- Secondary theme colors -->
    <color name="tealDark">#0094DE</color>
    <color name="tealLight">#9FDAF7</color>
    <color name="link_blue">#0000EE</color>

    <!-- other -->
    <color name="red">#e22b2b</color>
    <color name="red2">#fc8b8d</color>
    <color name="grey1">#f2f2f2</color>
    <color name="grey2">#c4c4c4</color>
    <color name="grey3">#a8a8a8</color>
    <color name="grey4">#7d7d7d</color>
    <color name="grey5">#5c5c5c</color>
</resources>